$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -3700000.0
    - - 1400000.0
      - -3700000.0
    - - 1400000.0
      - -3800000.0
    - - 1500000.0
      - -3800000.0
    - - 1500000.0
      - -3700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -3700000.0
    - 0.0
    - 0.0
    - 1.0
id: 68ad97ee-2495-4110-a819-7e141303270d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 624c1498-a587-4b31-9c23-12eeb60d4c67
  - b2ccdb6f-e917-421e-9bf5-fa8992ecc8b8
  - 69e3140a-5fab-4e66-88dc-985665c85814
  - f11568a1-1f91-4a6d-8116-c7f764449816
  - 69bcfcc1-1d11-4c03-8eb5-f9e21a356034
  - 0baead81-a502-446c-b604-9fafbc3942a9
  - 536d988d-c8dc-49fd-8c0a-e039020cfb66
  - d87f3d87-4c3d-4143-b408-44d454a07233
  - 8e46709d-ce67-4d6f-a95e-e6d7940b30be
  - 1d549553-5212-4ef9-a9a8-55a6fb89b7f1
  - 88075596-ee70-4123-ad13-58091db89c1c
  - b6ef00ea-4cfa-4394-9d8e-16c3bd63f7a8
  - fce04a5b-b1f1-43fe-a762-8280120d06f2
  - 323e3ff5-881c-44af-822d-24cec26d430e
  - 193903c1-5fdf-47bd-8d9f-a991aa9503fa
  - 578d5a52-dc81-4a5f-a2c2-b38b90216ffd
  - a41894f3-c8db-46fa-964e-d27173f87796
  - 51e14ead-e834-4c97-b546-073f71737e8a
  - 02aa6663-ed51-4049-9b76-904649702c32
  - 3a13308a-c184-4297-a73f-f544d3d7a93d
  - bc094840-b951-40bd-857e-b37edfbbd066
  - 962e719b-6d76-422a-b8f8-a918372cec9c
  - df0b14f4-930f-4cab-936a-edc88c6db40c
  - 2041100c-bcbd-45d1-b60d-e8c3770946d8
  - b96e91fd-8e93-4b5e-959e-48d382d39866
  - 5ac9c0a0-03e4-4645-91f7-f116f4b940dc
  - b80a5e52-9b38-4f04-86b9-8f821b1f18a7
  - 5fe4fece-ee0c-4cae-88d1-799b22dbe56d
  - 97d01dc4-3c5c-4b58-ac40-07f833e25de8
  - af368fb7-6bda-4a5a-817c-902c896ff6c0
  - 45b70353-c105-4f1f-9b54-af9db6c55ab3
  - d78ecf72-282d-42df-804d-dbbf8f596187
  - 72cc4678-d91b-44ed-aaac-1e502bcfcdda
  - 85cb6a44-b66b-42a4-864d-5f8566abbb27
  - 0ce57c49-c588-45af-baa2-247f5617c564
  - 5cc7d402-f2bd-4bd9-8e58-2d5f05e6dbb4
  - 6288136e-f6de-4fdb-8d60-0c6adcefd6f8
  - f0bf7191-9623-488f-afc9-049822c1a1b8
  - e12092c3-e585-4e70-8f9d-03cd8ee133e3
  - 3ea9f0e2-5ebc-4a1e-a3a0-57feafc989f1
  - c333883f-9529-466c-8a75-86cb1c03acc1
  - 3527b0e9-ccd4-405b-b724-040e91409cf8
  - 314c52e3-39e0-4d30-b57f-9d3f1bde2fcf
  - d31494b1-b04f-4579-b7e5-4493742b856d
  - 0225401e-b5cc-443b-9c4b-4a8acd268a07
  - bbc90107-4430-4f42-b234-89d67bbc508c
  - cde49e7c-b319-4fce-9e6f-ccafa7328a28
  - 88ff5e5d-9f27-4844-8b81-0a88a3a35176
  - c10ca355-f56e-4045-b72e-9f12e37d8d2e
  - 9b223936-f076-40b1-9418-8caa61b67cf7
  - 25bfca8c-f887-4ca3-9d2b-d5eb49ead3fd
  - b998360a-0858-472b-be9e-a2f07871952d
  - 7c76dcd1-ba3c-436f-9810-1a2c9642eaa7
  - ba875c30-2e5d-457e-ad42-880b9a41281e
  - da0bf29b-cf4f-4680-ae83-83d3a952c649
  - f0825fd2-dc3d-43b5-8234-03f64257d874
  - c1551c75-11fd-40f3-8705-c169e910bb3c
  - 64418a23-b192-4740-a465-2f7f25321cf9
  - 8ed76155-5381-44b7-8b17-515e85e68fac
  - ae5f04f6-d694-45c2-979b-6085e72369c5
  - f5dd5081-50ff-4481-ba75-a71e7c6fb0d9
  - 8ee4b38f-cebf-439a-9d53-6d467e5d0b4f
  - 8f9171ca-8e7c-41e2-9d1b-fd671a39b31a
  - bbef7aac-c2e6-4471-b2e6-78f2b79bedfb
  - 5e2e7332-a3a2-406e-84ab-50f33e46a4b0
  - 730b4705-58fa-4dbf-a1bb-944cc4ba6f41
  - fcba2ac6-cb4b-48f6-8792-39fa2375db41
  - 80205a04-1b79-479b-b921-1b0e8b8fe637
  - 8b3f2c00-d366-4013-8284-8cd9ac5f9c0e
  - b75d78fc-17d0-4c38-bee9-2b1ce7c5f71b
  - 69158917-8191-496b-abbb-954237073eba
  - cc9b459e-f2cc-4f96-a40b-6351fa16a7e9
  ls7_nbart_geomedian_annual:
  - 34d55c36-64cb-4a36-9024-3a34730d2d47
  ls7_nbart_tmad_annual:
  - e0e3da1b-ae56-4e60-a6e3-5d11d58d48ee
  ls8_fc_albers:
  - 05936f1c-26ad-46d6-b591-6198bc220c83
  - d0125fce-5c77-43a3-a9e3-c29340f8b8b0
  - 59acd246-977d-4b34-a696-8784460c6bb0
  - 26c59073-4d0c-4150-ac24-3d5d2cbf37b8
  - 6525a9bd-957b-4173-983d-cee2c33084cf
  - e9b1e77a-7c99-4ffe-a9ae-c7b8d040db75
  - bd3454dd-5712-4e26-8bcd-9c3a5ff67834
  - cf1565d4-23e8-40a0-87fa-ad46940fd1c1
  - 274fcc5f-f105-413a-bdff-ed44b30acf15
  - 318198ce-28e9-4854-99cb-53f05595f9f0
  - 65f16507-90ce-4328-861f-cc46c734120b
  - cf89afe7-93ce-4308-9277-ce5184df1c5a
  - a370e67c-b03b-45e1-85ca-bb17bc72bab7
  - 09c3a46a-3bef-44f4-bd64-4f8be2bbcdf1
  - aadc46a0-fcaf-41ff-9594-3b8073efdd1a
  - 5f933ee0-4b64-4c35-a584-dcfcff680d39
  - 63308765-657f-4fb8-b429-6df1f852ec82
  - dae27068-f9c8-47b4-b013-4199e7c52441
  - 7aba1d80-4911-4ac0-b5af-e5d337563b18
  - 631d436f-4f99-4188-b6bc-97cdb9b63d0f
  - 04b9a203-0ed6-4f0c-98d0-a197ae13ecb5
  - 416bba7f-6f2d-4d4b-9f00-ff98bd491789
  - c489be1d-b6da-41d8-bab8-899329d9841f
  - a399466e-1d40-4978-9053-93bb11245b5e
  - 4196f8d5-f1e3-4131-aa97-a3fac662cbae
  - b2f94c2d-2127-4549-8709-0dbf81f69cd3
  - ffa672ff-c0d0-4421-90b3-be6369bd1971
  - c5966471-3b55-42ca-9263-0c2929916d8d
  - 262663e3-33ca-4b7d-8f0f-98f62ca267d9
  - 8ee53333-2ddc-412a-93d4-ce37f2e52709
  - 5195fa31-4e36-4344-8141-75226b9758b8
  - 92634d03-af13-4168-b020-111d03a0e00f
  - e53589dd-90b5-4f82-855b-bf6e0d68e23e
  - eece63d2-8e31-4110-adc3-f0718508473c
  - 3873e9a0-f8b2-4621-a6e2-539cf9b6024c
  - 80dc9e9e-7993-406d-99e9-2549f79029da
  - f3360bec-81f4-446d-af63-3be888a4aec7
  - 085c30be-7aef-4abe-a7d8-0d8d216fc7e4
  - 1604bdd5-4258-4c94-913a-9083ab2527c2
  - eabc574f-be91-44d4-942b-1ee27a7ab98d
  - 738d1749-ce03-4650-a17c-9b4efd0dda97
  - 75835389-d09c-45bc-9e8f-5cf591448ef3
  - 43e221b8-d3c8-4507-859a-5bab9cfd4374
  - 12d10f9f-7f93-4094-b25b-5bc1741178d4
  - 2f803406-c4f8-45ac-9c95-d7266a691697
  - 004cb68e-93ac-4b18-86c2-5e1c6c7a7ea0
  - b798ce05-febc-46d9-b40b-08df44ec3d80
  - c6164c62-f97c-48ef-86d7-bf0d874caa04
  - 48541b75-26c6-4600-aea6-ea5f026eb0b9
  - a6e4f4a0-829f-4d57-90ae-2dccea43a2fc
  - bfed51c7-0271-41f3-a1a9-09af1226e960
  - c4f9a024-7084-4cf3-a325-83e31ed8ce7e
  - 3e2f75f8-8780-46e6-95aa-7e9d9418721f
  - 7501374b-5281-4a86-9bf8-6fded24d085c
  - cc0f5a02-a102-4dbe-951f-90fd27b7af4e
  - 2a9f5849-96f6-4c81-b05e-11baf0bde193
  - 787e1ac7-f602-41ed-a8c8-2a2642ce4fd5
  - 8e193f99-930f-4a57-8712-aed46f11b674
  - 41b69f7e-3d10-45f0-a538-d561a7a06ed8
  - 4cead680-f7cb-47f8-ae32-3a41986c0842
  - 6ba8012f-5e9c-4692-99cb-76fc00858cdd
  - 86830b17-b0ab-4a1a-8519-4bc4d73b82cd
  - 8ba55dd7-083d-4f29-94be-bab598e23bfb
  - 681c3b14-9fd9-47bb-9f52-d160cb40f44f
  - d1360297-806d-4f09-b134-cd8bb9835f27
  - aa243577-61cc-4f29-85bf-f4f28fbd7425
  - db2114bb-4798-4cc9-975b-206cb014adc5
  - 23865ba8-b0ac-45bc-9aff-22c62ec5d9c5
  - e8b69da6-ca27-4378-a0fe-5787edbff725
  - 57a8d929-81b9-4b62-8b93-897b79828111
  - f7813ef9-57a8-44dd-ab36-0645fe94a4f6
  - 39ebc493-6834-4947-8d71-19a09839cfd7
  - 1047cf80-5c96-48dc-bf41-f0d1a1fd85a6
  - 476afce3-34b6-4af8-a92b-225e3286bc23
  - 3369ceee-8117-4499-8399-d284021574df
  - 441f306a-23fb-4373-80e5-98b8922983bf
  - 62025d71-5681-4c30-b95b-0f87ccfe3bce
  - c8d347f9-2b63-4bc1-8f5c-be529e8bb6db
  - 985ad346-8ed6-49c8-ae20-e0d16d717fcd
  - 9a6dcb59-16f1-4baf-a8cd-0d5abe93fc52
  - dcf7d7d4-d30f-49af-9acb-e0995852302c
  - 7383d198-c459-452d-aa2c-66c96717b656
  - 345d1fb2-611c-43d8-aabd-14b4138ab1dd
  - 6df9d59a-f9ee-4753-a56f-d16798824916
  - f1558cfe-1d4e-43c9-a398-b33b37ba18a7
  - b8a97e28-b289-41be-bcb5-1aba3e1b1fdb
  - 1ef88d06-9c45-4d81-b746-9e1a7f4f2509
  - 3abc7942-585f-4b3d-b207-64ba21611684
  ls8_nbart_geomedian_annual:
  - 3b460b4c-e024-4f45-84f9-f332622317a5
  ls8_nbart_tmad_annual:
  - 97a8f629-7d85-4ab5-8f1b-0a6bdef60a25
  wofs_albers:
  - 2f7e09bd-151b-46c6-8982-aea5e0eec814
  - 88b3a7c6-ef90-49ed-8dfd-14f9662eade7
  - 1f3bea34-484a-492c-8a95-48ac93e111cc
  - 18615e08-4b81-4cf1-9e99-4b51bc60ce79
  - 60a53a6e-c7e1-44d9-ac20-0c1e50c90ece
  - 016732e4-2634-406a-996b-c3405484a811
  - 073759ab-de66-442f-a1d1-217642c73acc
  - ff43bf27-ecfe-4b73-8467-0847ce880bc9
  - 695622b1-b791-41de-90db-0e0830c4a3b7
  - 4821609d-6a34-4aaa-b856-77751d63b8d8
  - bb88d4b6-baa0-40bf-856e-4bcc45b2a214
  - 0a83abda-2b47-4578-8c96-c150d564e73c
  - 561a9fa4-2fc2-4387-9753-2e2f9ed589c3
  - a981fb60-aa1c-4f4c-8039-0ad3002a4aa4
  - a25acf48-ad03-46e9-b8bd-d36af17feadd
  - 5ed6ea48-4599-4ca6-a488-0ee00ea119db
  - bd9c97b0-bce5-4bac-9cef-22ab028ed7dc
  - ec872ee8-a929-41ae-83aa-a8cc7171600f
  - dcd6e2a5-bc97-4842-9618-fe52b59bfdb1
  - 38fee02e-3d00-4991-b4a3-9c9dcbc1ff08
  - 8f6be7a3-ff14-463d-8f08-53e68d58b746
  - 5ba1ec72-389e-4ee4-8149-1717fb3045e3
  - b655820f-f7de-4fb9-83b8-b77401563762
  - 7eacdc96-992e-4197-8f83-014d7f4fe632
  - 97b3a99b-4995-4670-8b42-18c58c01150b
  - a4095b15-ae10-46e3-ad08-1215b281dc15
  - 6b8828cb-37c2-40ea-974a-ebd29c0f9263
  - 86043a1c-8dbd-45b6-a89f-f5be2377ba3a
  - 3868b998-5654-405f-a42b-9ef3e9debf53
  - 32ffdced-71b9-4890-a1a5-9e777f5dd8ee
  - ae2ad156-d335-472b-a570-7053a6460f14
  - 44eb2784-374c-4037-8660-f9fe09e19f02
  - 0ace040e-0eb9-4719-9a39-f17867d12398
  - 9f49a6ea-57a3-4895-bea4-f9687bf8b792
  - 432dd253-75a5-46e3-8631-6bacd046bb79
  - 042e51eb-5bab-4a0b-bd06-e517455dc085
  - 541d8aaf-397c-46eb-821e-7e869c2aea46
  - 1545bcba-793d-4fa5-bf8a-1bb32f6cf3ee
  - 84e4f99a-4704-4194-8a5f-bfa639f8300f
  - d31d003b-3dc4-4d07-91b5-aebab4f99efe
  - cb79df0e-f2bb-4d5e-af35-f193a4c507ea
  - 3e16f608-a16c-415e-bf86-77b2cbf41ca8
  - 898e1bff-19a2-4119-b839-c088f72f2060
  - 6b0d6f6d-d8d2-46ee-a229-41b0edc7f05c
  - 7fbbdfab-b8ba-4bd8-8586-59e6c2726819
  - 120abe79-cf14-4867-8f88-678dbae25b17
  - e2760eb2-ee60-463b-9c3c-8f2ed95dc48b
  - 34feb7d2-dd6a-4e75-801a-df2d67d0cd1a
  - b536b7fc-0ef1-446b-91a7-423fdc5db14a
  - 6f3c9d5b-445f-4fd9-890e-db04f2fa5afd
  - b676ac4d-6e64-42ab-9bcb-0c89c64887d5
  - 96a98823-0761-45a4-9b9e-f31f92b5c9b8
  - 3ae04de5-f21d-4a9e-9c3f-06a5416d38d3
  - 795d8844-c43f-41b8-a4de-c7736df9c114
  - ee339d65-32a7-43a7-9576-7d5624f39825
  - f360b63a-12eb-447e-bd15-572de6967ba9
  - f2558932-f57a-4c48-83b8-b375d8a0ea10
  - 540ec7ce-488e-4d35-a884-1654df6eebef
  - 62849d1a-2165-482b-8c9f-b5a562696169
  - 9e231e2c-5bc6-42db-92a0-a7f0aefcc1da
  - 87402f0b-b0e9-4a4e-9c67-2647c98031ef
  - f7a5a7aa-49ba-4565-aa63-b624da592dfe
  - 79b2ed97-8818-4d07-91ff-3b4f36d5a33d
  - 1c7dc76d-6925-4c37-9c37-5f66aeac2e4f
  - 519f2bdf-ce5a-46a9-9a68-ea0752cf6b49
  - 44d2318e-1340-4cd8-b8f9-bfc7c19d024f
  - dc146914-4845-41bb-ba3f-1c6f3abeae8b
  - 3d1f81cc-e839-409d-805a-1318072b421b
  - d3d15e95-873f-4edc-9dee-d4793588491e
  - 55931216-cfc7-48e6-98a6-f3f7677481d1
  - c943e5f1-cc4a-4750-95ca-934cc6476f39
  - aeeb9c68-2589-487c-9c8a-2d686a0d57df
  - fcb37838-b824-4a31-a254-65cf7e695861
  - a59f50d5-25dc-4abb-93ba-3db4f8d08465
  - 9f5c24f5-0f97-4501-8c63-3f92bff0f391
  - c45d08bf-9499-44a3-9769-c76e90afe3d3
  - 1fbbaa23-e20b-43e1-8f67-69da7b730d48
  - 264fe2d3-7e30-4c7d-8b6d-38d0bf129fc1
  - 2c70693f-c007-47d7-8227-12586f21b859
  - 670a6ae4-76ff-4d1d-9532-7dbf7f4a1bd1
  - c7d76d3c-b618-46c8-9ea1-9c4b614c84aa
  - d1eb5f7c-12da-4bb0-b7a9-edcd06ff2a3d
  - 172faf52-fac9-45d4-8963-4fc8400bfc76
  - 37c95522-05ff-4c20-817b-e441df104f52
  - c6ec96ba-c9b7-4712-b661-69d2c4e9e7a9
  - ab8ad0ce-51d0-4255-8b5a-787afa82018e
  - 142ed588-3d6f-4e58-9b51-e411e2cde35f
  - 9e8c7daf-2022-4a37-a294-9d9d9030f3fb
  - 94d79071-2a53-4fd4-a944-b5719c02ffd9
  - 30ecddc8-4fd6-4dab-a488-5177c6cee4b4
  - 0456796b-3896-4480-9f52-8354aee0d49d
  - 68765ce1-441e-4393-bb89-5a1f8a674909
  - d5cc5c2c-f9b8-4d58-a51a-25e7fb5f087e
  - b64c9e46-ff06-4f62-bda9-a4f8e5c4bbec
  - b5e5660c-83a1-44fb-87e0-a239114e6c43
  - 7b464336-2820-4538-9b0b-e4f291c4bfc3
  - c968cea2-c71e-469d-b79d-23c81ab38a4d
  - 7c2fbdcb-c239-4930-be78-02272fda356c
  - 0cac80c3-9115-4740-b645-7d53e2056b65
  - 44b5a765-1b92-4474-b80d-1a39cbd97f5a
  - d9f3f5e8-9448-478d-9346-0b0997a371dc
  - bb79a204-bb99-4869-b548-6b92c35276a6
  - 7779c380-7a14-4d7a-a97d-7e88fa449d12
  - 070398e1-2c78-47a4-b8d7-5a03a78af2b3
  - ce61f621-a060-49a8-b068-560a92f9b344
  - fc3dc2f4-f5b2-4d7a-8039-2151c1d497c7
  - cf534f6b-4169-4ddf-84c1-7f86507e7843
  - 0932548b-6a2e-483a-bdba-129bcc418c40
  - ecac77aa-e6c4-421e-a3a1-81737d143116
  - 2d1eb227-5abe-459f-823a-31fb0ec67432
  - 86473412-a4c2-4539-94cb-9110c105bc67
  - 91b0f8a9-ff2d-4966-994b-79dc39013d78
  - 965198f4-e592-4b67-a354-29932c5aa322
  - 103f915e-5eac-4839-b3ae-556a8b83247a
  - 72b4b61e-127a-490c-ace3-b1694aae029d
  - 742fb2e3-69ef-4211-9448-4b6028a957e0
  - 5f790530-72cb-4064-940e-7c32e778ff86
  - 36485087-a377-491c-9df0-114b080d04f1
  - 0131717d-6f39-488e-91f4-e2f5c9df316f
  - d52b6343-c289-4fda-9d53-061c11232932
  - 5024522f-c71b-48c7-bf32-5066f67e7028
  - 3fc4b8fa-1fb3-4681-9d71-d24817520e05
  - 9d91c88e-93c6-456d-9501-e05721cb1a40
  - cb1bfe3b-0e33-48fa-ae51-c066c6893793
  - 75c308d8-fe98-4ec2-92e9-04b56aa9f885
  - 08ed33b1-d8fe-422d-8adf-478a6dc8e94a
  - 2ee0fb17-05f2-4dcb-b064-3f5a5ee88e06
  - 5706c5ec-21e5-477c-b546-5d322dc20b76
  - 3e2a3318-0aca-4e9d-8e24-b939145a6ba3
  - 5ed3cd64-1882-49fb-9621-2909b4644ce8
  - d8bfe8dd-00d8-49a6-9da0-2678f73a95af
  - 5eebc7e5-2167-4233-a087-1cfc18ee910d
  - 073df458-8e6b-4b68-8523-bc8393f5f57c
  - 6a5ea88b-d1bd-44de-957d-e31428ee8adf
  - 48e92103-6552-4552-a2e7-71c1ce3be747
  - d761e875-a6b5-475f-a297-1a700e972e92
  - e6ed60a1-42c5-4fcc-bf0a-c3c84ea533a1
  - 740f194f-5dc6-49e3-a08b-6369fd3d17da
  - ea7ff6b8-ecb0-4ca7-a4ab-473a12b3f6e9
  - c6a4328a-8409-4fd4-bc03-5afb63c94a70
  - a680515e-02df-4078-a242-698582700a3d
  - 90eb8ed6-5899-467d-ab8e-71e16c8cf937
  - 338a3075-80b1-411d-b7f9-e8a00d35a9a8
  - f5e54300-e7b4-4bf7-98d3-f492d8d828a8
  - a41df60c-f549-4d10-a05b-585a25bc1432
  - 000548af-44f6-434a-b9c5-a98a203ca326
  - c4c71b80-8c50-41bf-82cc-6c644aa81d01
  - 205ab25b-0ce7-4055-a4b3-c5f01674f8c6
  - 2c774752-52f3-4107-8daf-bcceef8d5e46
  - b6fadaca-5e89-4b8b-a026-1f245bc443f4
  - fff47a98-f87c-4469-965e-b809bfc2825c
  - b2369d58-45b9-4e1c-8919-a89aa582a232
  - c23decd8-f09f-477b-bac7-6422e1088455
  wofs_annual_summary:
  - 6427e5e3-dc59-442f-a037-53a6750dfce9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-38_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:22:50.573923Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
